﻿/*全局样式*/
.clearfix{clear: both;overflow: hidden;}
.main{ width:1200px; margin:0 auto; position:relative;}
.fuwu_banner{ background:#2383f4; height:221px;}
.fuwu_banner h3{ font-size:40px; font-weight:400; line-height:221px; color:#FFF;}
.fuwu_banner .ztfl{ position:absolute; left:0px; bottom:-1px;}
.fuwu_banner .ztfl li{background-color: rgba(255, 255, 255, 0.22); width:180px; height:60px; line-height:60px; text-align:center; font-size:22px; color:#FFF; cursor:pointer;}
.fuwu_banner .ztfl li.on{background-color: #ffffff !important; color:#336fb2 !important;}
.kqo{ margin:50px 0 30px 10px;}
.kqo .chsl{ font-size: 24px; color: #333333; font-weight: 700; margin: 0px 0 30px 10px;}
.kqo .morezt{ margin-top:50px;}

.bk1,.bk2,.bk3{float:left;width: 165px; background:#FFF; padding:2px; border:1px solid #e1e1e1; margin-right:10px;}
.bk1 span,.bk2 span,.bk3 span{ display:block; cursor:pointer;}
.sial1,.sial2,.sial3{display: none;}
.ztfl li{float: left;margin-left: 10px;}
.ztfl{overflow: hidden;}
.gdzt,.cyzt,.rqfn,.smzq{overflow: hidden;}
.gdzt li,.cyzt li,.rqfn li,.smzq li{float: left;}
.cyzt li{ background:#FFF;}
.cyzt li,.rqfn li,.smzq li{height: 100px;cursor: pointer;width:23%; border-radius:10px; margin:0 1% 20px; box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);}
.cyzt li.on,.rqfn li.on,.smzq li.on{background:#336fb2;color: #fff;}
.cyzt li .sjf{background-position:-40px -38px; width:80px; height: 100%;float: left;vertical-align: middle;transition: all .3s;}
.cyzt li:hover{background:#bd1a2d;color: #fff; transition: all 0.3s}
.cyzt li:hover .sjf{background-position:-40px -190px;}
.cyzt li.on .sjf{background-position:-40px -190px;}
.cyzt li. .sjf{background-position:-40px -190px;}
.cyzt li .bkm{float: left;height: 100%;margin-left: 10px; width:180px;}
.cyzt li:hover a .sab{color:#fff}
.cyzt li .bkm .sab{height: 50%;line-height: 50px; font-size:18px;}
.cyzt li .bkm span{display:inline-block;margin-right: 10px; color:#999;}
.rqfn li,.smzq li{background-repeat: no-repeat;background-position: -40px -25px;transition: all 0.3s}
.rqfn li .sab,.smzq li .sac{display: block;height: 100%;margin-left: 90px;line-height: 100px;}
.rqfn li:hover,.smzq li:hover{color: #fff; background-color:#336fb2;background-position: -40px -175px;}
.rqfn li.on,.smzq li.on{color: #fff; background-color:#336fb2;background-position: -40px -175px; background-repeat: no-repeat}
.cyzt li:hover .bkm span{color:#fff;transition: all 0.3s}
.cyzt li.on .bkm span{color:#fff;transition: all 0.3s}
.down dl{display: none}
.down dl .sbt2{float: right;}
.down:hover dl{display: block;}

.gdzt{ width: 1086px;}
.gdzt li{ display: block; width: 110px; height: 60px; margin: 0 5px 15px 5px; box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);transition: all 0.3s ease; color: #333333; text-align: center; line-height: 60px; font-size: 16px; cursor: pointer; border-radius:5px; overflow:hidden;}
/*.gdzt li div{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}*/
.gdzt li:hover{ background-color: #336fb2; color: #ffffff;}
.showD{ overflow:hidden; position:relative;}
.gdzt li.on{ background-color: #336fb2; color:#FFF;}

.moreSp{ display: block; width: 95px; height: 60px; margin: 0 5px 10px 5px; -webkit-box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1); box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1); -webkit-transition: all 0.3s ease; transition: all 0.3s ease; color: #333333; text-align: center; line-height: 60px; font-size: 16px; position: absolute; top:0px; right: 10px; cursor: pointer;}
.kqo{ padding-bottom:20px; margin-bottom:20px; border-bottom:#f0f0f0 2px solid;}

.bk1 span , .bk1 dd{ cursor:pointer;}
.quanb{ margin:20px 0; font-size:18px;}
.sial1{ width:750px; min-height:300px; background:#FFF; padding:0 20px; position:absolute; left:0px; top:100px; background:#f0f0f0;}
.sial1 .qu1{ margin:10px 0; padding:10px 0; border-bottom:#fff 2px solid;}
.sial1 .qu1 dt{ float:left; padding: 0px 10px; margin: 5px; color: #333333; height: 40px; line-height:40px;}
.sial1 .qu1 dd{ float:left; padding: 0px 10px; margin: 5px; color: #FFF; height: 40px; line-height:40px; background-color: #336fb2; cursor:pointer;}

.nol1{}
.nol1 dt{ float:left; padding: 0px 10px; margin: 5px; color: #333333; line-height:40px;}
.nol1 dd{ float:left; padding: 0px 10px; margin: 5px 0px 5px 5px; color: #333333; height: 40px; line-height:40px; cursor:pointer;}
.nol1 dd:hover{ background-color: #336fb2; color:#FFF;}
.sial2{ width:780px; min-height:350px; background:#FFF; padding:0 20px; position:absolute; left:175px; top:100px; background:#f0f0f0;}
.nol2{ padding-bottom:20px;}
.nol2 dt{ float:left; padding: 0px 10px; margin: 5px; color: #333333; line-height:40px;}
.nol2 dd{ float:left; padding: 0px 10px; margin: 5px 0px 5px 5px; color: #333333; height: 40px; line-height:40px; cursor:pointer;}
.nol2 dd:hover{ background-color: #336fb2; color:#FFF;}
.sial2 .qu2{ margin:10px 0; padding:10px 0; border-bottom:#fff 2px solid;}
.sial2 .qu2 dt{ float:left; padding: 0px 10px; margin: 5px; color: #333333; height: 40px; line-height:40px;}
.sial2 .qu2 dd{ float:left; padding: 0px 10px; margin: 5px; color: #FFF; height: 40px; line-height:40px; background-color: #336fb2; cursor:pointer;}
.sial3{ width:500px; background:#FFF; padding:10px 20px; position:absolute; left:350px; top:100px; background:#f0f0f0;}
.sial3 dt{ float:left; padding: 0px 10px; margin: 5px; color: #333333; height: 40px; line-height:40px;}
.sial3 dd{ float:left; padding: 0px 10px; margin: 5px; color: #333; height: 40px; line-height:40px; cursor:pointer;}
.sial3 dd:hover{ background-color: #336fb2; color:#FFF;}

.xmab ,.xman{ margin: 4px 10px 0 0; display: inline-block; cursor:pointer;}

.smalssss{float: right;}
.smalssss .imal{ border:1px solid #e1e1e1; padding:1px 5px; font-size:14px; color:#999;}
.smalssss a{ background:url(magnifier.png) center center no-repeat; text-indent:-999px; width:25px; height:25px; overflow:hidden;}

.data-list{ margin-top:20px; min-height:500px;}
.data-list-t{ background:#ededed; padding:0 20px;}
.data-list-t,.data-list-b,.data-list-b li{width:100%;float:left;line-height: 60px}
.data-list-t .sp2 , .data-list-t .sp3{ font-size:16px; color:#a0a0a0;}
.sp3{float:right;}
.data-list-b{}
.data-list-b li{ font-size:16px; padding:0 20px; border-bottom:1px solid #ededed;}
.data-list-b .sp3 , .sbt2{ color:#a0a0a0;}
.down dl{ padding-left: 30px;}
.spm{ display: inline-block; height: 30px; line-height: 30px; padding: 0 10px; margin-left:10px; background:#ededed;}


@media screen and (max-width: 1200px){
.zwfw-banner{ float:left !important; width:100%;}
.fuwu_banner{ float:left; width: 100%;}
.main{ width:100%; float:left;}
.zwfw-banner-rbb{ padding:0px !important;}
.yzm{ margin-top:27px !important;}
.fuwu_banner h3{ padding-left:8px; font-size:0.32rem !important;}
.fuwu_banner .ztfl li{ width:auto; padding:0 20px; font-size:0.22rem !important;}
.cyzt li, .rqfn li, .smzq li{ width:31%;}
.gdzt{ width:90% !important;}
.quanb{ margin:20px;}
.bk1{ margin-left:20px;}
.bk1, .bk2, .bk3{ width:145px;}
.smalssss{ margin:5px;}
.sial1{ width:100%;}
.sial2 , .sial3{ width:100%; left:0px;}
}

@media screen and (max-width: 900px){
.cyzt li, .rqfn li, .smzq li{ width:48%;}
.gdzt{ width:80% !important;}
.fw-tab{ height:125px !important;}
.bk1, .bk2, .bk3{ width:28%; float:none; display:inline-block;}
.xmab1{ position: absolute; bottom: 0px; left: 20px;}
.xmab2{ position: absolute; bottom: 0px; left: 140px;}
.smalssss{ position: absolute; left: 250px; bottom: -8px}
.sial1{ z-index:2;}
.sial2 , .sial3{ z-index:2;}
.hq, .cx{ padding:9px 5px;}

}
@media screen and (max-width:600px){
.cyzt li, .rqfn li, .smzq li{ width:90%; float:none; margin:0 auto 20px;}
.gdzt{ width:70% !important;}
.fw-tab{ height:235px !important;}
.bk1, .bk2, .bk3{ width:90%; float:none; display:inline-block; margin-left:20px; margin-bottom:10px;}
.sial2{ top:138px;}
.sial3{ top:175px;}
.xmab1{ bottom: 35px;}
.xmab2{ bottom: 35px;}
.smalssss{ left: 15px; bottom: -8px}
.page_div a{ margin-bottom:20px;}

}